nfct_filter_ipv4 Struct Reference

## Data Fields

uint32_t | addr
uint32_t | mask

## Detailed Description

Definition at line 497 of file libnetfilter_conntrack.h.

## Field Documentation

## addr

uint32_t nfct_filter_ipv4::addr

Definition at line 498 of file libnetfilter_conntrack.h.

## mask

uint32_t nfct_filter_ipv4::mask

Definition at line 499 of file libnetfilter_conntrack.h.

The documentation for this struct was generated from the following file:

- libnetfilter_conntrack.h